{
  "code": "4299035687237",
  "datetime": 1715132250.74645,
  "id": 18606,
  "image": "scandata_v1/dfb207f9-b446-4020-9975-1341eb98462c-image.jpg",
  "ip": "14.19.63.198",
  "location": "\u5e7f\u4e1c\u7701-\u5e7f\u5dde\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 27 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone 14<iPhone14,7>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/18606/",
  "succeeded": false
}
